return Def.ActorFrame { InitCommand=cmd(x,SCREEN_CENTER_X);
	LoadActor( THEME:GetPathS("", "_swoosh normal") ) .. {
		StartTransitioningCommand=cmd(play);
	};
   LoadActor("door2") .. { 
       InitCommand=cmd(vertalign,bottom;y,SCREEN_BOTTOM+(SCREEN_HEIGHT/2));
       OnCommand=cmd(decelerate,0.5;y,SCREEN_BOTTOM);
      }; 
   LoadActor("door1") .. {
       InitCommand=cmd(vertalign,top;y,SCREEN_TOP-(SCREEN_HEIGHT/2)); 
       OnCommand=cmd(decelerate,0.5;y,SCREEN_TOP);
   }; 
};
